1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Released: Run UMD v0.01 Experimental

Discussione in 'PSP News' iniziata da Gray-Fox, 6 Marzo 2006.

  1. Gray-Fox

    Gray-Fox Tribe Member

    Registrato:
    17 Settembre 2005
    Messaggi:
    5.854
    "Mi Piace" ricevuti:
    0
    Punteggio:
    247
    Saturn Expedition Committee ha rilasciato Run UMD v0.01. L'utilità di questo programma è quella di poter avviare i giochi che richiedono necessariamente un firmware aggiornato, direttamente da UMD e sulle PSP con firmware 1.50. Essendo ancora una versione beta, il programma non supporta correttamente tutti i giochi, finora usciti, per la nostra console. Il più delle volte il caricamento si blocca durante la lettura dei file di salvataggio o, nel peggiore dei casi, la PSP si blocca su una schermata nera. I giochi finora testati sono i seguenti:

    Download:
  2. Alp_Vampire

    Alp_Vampire Tribe Member

    Registrato:
    27 Dicembre 2005
    Messaggi:
    128
    "Mi Piace" ricevuti:
    0
    Punteggio:
    65
    Spettacolare!! L'ho appena provato con GTA LCS.. funziona alla grande!!!!
  3. Alp_Vampire

    Alp_Vampire Tribe Member

    Registrato:
    27 Dicembre 2005
    Messaggi:
    128
    "Mi Piace" ricevuti:
    0
    Punteggio:
    65
    Peccato che non possa dire lo stesso x PES5 (esce la scritta load error) e the sims 2 (si blocca con la scritta starting sulla schermata nera) :(
  4. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    smackdown dà un errore alla partenza("start error")
  5. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Ottimo, è appena stato fatto un altro passo importante....Vedrete quando questo loader verrà ottimizzato...
  6. ciro

    ciro Tribe Member

    Registrato:
    11 Gennaio 2006
    Messaggi:
    230
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Quindi questo programma serve esclusivamente per gli umd??? o anche per le iso???
  7. TRONNY

    TRONNY Tribe Newbie

    Registrato:
    15 Febbraio 2006
    Messaggi:
    8
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Basta inserire l'umd e schiacciare x dentro il programma?
    Se si fa cosi' mi segna load error con Pursuit Force.
    oppure devo prima estrarre il file system?
    grazie per le risposte.
  8. TRONNY

    TRONNY Tribe Newbie

    Registrato:
    15 Febbraio 2006
    Messaggi:
    8
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    mi rispondo da solo.
    dentro il programma premere prima O e poi X e magia
    PURSUIT FORCE funzionaaaaaaaaaaaaaaa
  9. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    ma per pursuit force nn puoi semplicemente usare il version changer?
  10. azel_dragoon

    azel_dragoon Tribe Newbie

    Registrato:
    21 Novembre 2005
    Messaggi:
    20
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Intendi redirigere il loader invece che all'umd alle iso???
  11. TRONNY

    TRONNY Tribe Newbie

    Registrato:
    15 Febbraio 2006
    Messaggi:
    8
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    purtroppo non funzionava in ogni caso
  12. Tendold

    Tendold Tribe Member

    Registrato:
    24 Ottobre 2003
    Messaggi:
    4.427
    "Mi Piace" ricevuti:
    3
    Punteggio:
    36
    Località:
    Parma
    Ma, fosse per iso sarebbe il top, cmq non è niente male la possibilità di giocare con umd che richiedono 2.xx, con una 1.50.

Condividi questa Pagina